Added IPC::System::Simple requirement, since sometimes it is not installed.
authorHeiko Schlittermann (JUMPER) <hs@schlittermann.de>
Sun, 07 Aug 2011 12:18:34 +0200
changeset 6 ca889d39ebd4
parent 5 3f80a97bea87
child 7 384b2e033895
Added IPC::System::Simple requirement, since sometimes it is not installed.
Build.PL
--- a/Build.PL	Sun Aug 07 12:10:13 2011 +0200
+++ b/Build.PL	Sun Aug 07 12:18:34 2011 +0200
@@ -9,6 +9,7 @@
     requires => {
 	perl => "5.10.0",
 	autodie => "0",
+	"IPC::System::Simple" => "0",
 	Fuse => "0",
 	"Pod::Usage" => "0",
     },